.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.TooManyHosts
======================
    :extends:

        `vim.fault.HostConnectFault`_

  Thrown when a computer resource does not accept any more hosts. Clusters with DRS or HA enabled might impose a limit on the size of the cluster.

Attributes:




